Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "action_after_build", "action_after_build.vcxproj", "{4612B374-B0CE-2AD6-E14C-B188D4EC0ADA}"
	ProjectSection(ProjectDependencies) = postProject
		{9CFAE91E-CC5A-FDBC-AD6C-D9E79AEA66E3} = {9CFAE91E-CC5A-FDBC-AD6C-D9E79AEA66E3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "serialport", "serialport.vcxproj", "{9CFAE91E-CC5A-FDBC-AD6C-D9E79AEA66E3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4612B374-B0CE-2AD6-E14C-B188D4EC0ADA}.Debug|Win32.ActiveCfg = Debug|Win32
		{4612B374-B0CE-2AD6-E14C-B188D4EC0ADA}.Debug|Win32.Build.0 = Debug|Win32
		{4612B374-B0CE-2AD6-E14C-B188D4EC0ADA}.Release|Win32.ActiveCfg = Release|Win32
		{4612B374-B0CE-2AD6-E14C-B188D4EC0ADA}.Release|Win32.Build.0 = Release|Win32
		{9CFAE91E-CC5A-FDBC-AD6C-D9E79AEA66E3}.Debug|Win32.ActiveCfg = Debug|Win32
		{9CFAE91E-CC5A-FDBC-AD6C-D9E79AEA66E3}.Debug|Win32.Build.0 = Debug|Win32
		{9CFAE91E-CC5A-FDBC-AD6C-D9E79AEA66E3}.Release|Win32.ActiveCfg = Release|Win32
		{9CFAE91E-CC5A-FDBC-AD6C-D9E79AEA66E3}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
